Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.wst.server.core.tests
Bundle-Activator: org.eclipse.wst.server.core.tests.TestsPlugin
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.wst.server.core.tests
Bundle-Version: 1.0.400.v20081014
Bundle-ClassPath: servertests.jar
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.core.runtime,org.eclipse.core.resources,or
 g.eclipse.debug.core,org.junit;bundle-version="[3.8.0,4.0.0)",org.ecl
 ipse.wst.server.core
Export-Package: org.eclipse.wst.server.core.tests,org.eclipse.wst.serv
 er.core.tests.ext,org.eclipse.wst.server.core.tests.extension,org.ecl
 ipse.wst.server.core.tests.impl,org.eclipse.wst.server.core.tests.mod
 el,org.eclipse.wst.server.core.tests.util

